.contact,
.entry{
  & .content00{
    padding: 1.875rem 0; 
  }
  & .text01{
    font-size: 1rem; 
    font-weight: 500;
    letter-spacing: 0.08em;
  }
  & .mark{
    display: inline-block;
    font-size: 1rem; 
    font-weight: 500;
    color: var(--mainGray);
    text-decoration: underline var(--mainGray);
    position: relative;
    z-index: 2;
    padding: 0.15625rem; 
    background: var(--mainBlue);
  }
}
@media(max-width: 768px) {
  .contact,
  .entry {
    & .content00 {
      padding: 2.56rem 0 3.2rem;
    }
    & .text01 {
      font-size: 2.048rem; 
      line-height: 1.5;
    }
    & .mark {
      display: inline;
      font-size: 2.048rem;
      padding: 0 0.32rem; 
      overflow-wrap: break-word;
    }
  }
}


.form{
  & .content01{
    padding: 4.6875rem 0 3.75rem; 
  }
  & .content02{
    padding: 3.125rem 0 5rem;
  }
  & .wrap01{
    &:not(:last-child){
      margin-bottom: 1.25rem;
    }
  }
  & .wrap02{
    width: 13.25rem; 
    margin-top: 1.40625rem;
  }
  & .wrap03{
    width: fit-content;
    margin: 0 auto 1.5625rem; 
  }
  & .label{
    font-size: 1.125rem;
    font-weight: 500;
    color: var(--mainBlue);
  }
  & .required{
    color: var(--mainGray);
    background: var(--mainBlue);
    font-size: 0.625rem; 
    border-radius: 0.9375rem; 
    padding: 0.21875rem 0.78125rem; 
    font-weight: 500;
  }
  & .wpcf7-form-control-wrap{
    width: 59rem;
  }
  & .wpcf7-form-control-wrap[data-name="your-type"]{
    position: relative;
    &::after{
      content: "";
      position: absolute;
      clip-path: polygon(0 0, 100% 0, 50% 100%);
      background: var(--mainBlue);
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      left: 24rem;
      width: 1.25rem;
      height: 0.875rem;
    }
  }
  & .wpcf7-list-item-label{
    font-size: 1.125rem; 
    font-weight: 500;
    color: var(--mainBlue);
    & a{
      color: var(--mainBlue);
      border-bottom: 1px solid var(--mainBlue);
      display: inline-block;
    }
  }
  & .input-text,
  & .input-textarea,
  & .input-select {
    font-size: 1.125rem;
    border: 3px solid var(--mainBlue);
    color: #333333;
    background: var(--mainGray);
    padding: 0.625rem 1.25rem;
    outline: none;
    &::placeholder{
      color: #9498B1;
    }
  }
  & .input-text,
  & .input-textarea{
    width: 100%;
    padding: 0.9375rem 1.25rem;
  }
  & .input-textarea{
    height: 20.875rem;
  }
  & .input-select{
    width: 26.375rem;
    appearance: none;
  }
  & .input-text,
  & .input-select{
    height: 4rem;
  }
  & .wpcf7-list-item>label{
    display: flex;
    align-items: center;
    gap: 0.625rem;
  }
  & .wpcf7-response-output,
  & .wpcf7-spinner{
    display: none !important;
  }
  input[type="checkbox"] {
    position: relative;
    width: 2rem;
    height: 2rem; 
    border: 3px solid var(--mainBlue);
    vertical-align: -5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.4375rem;
  }
  input[type="checkbox"]:checked::before{
    position: absolute;
    top: 0;
    left: 0.3125rem; 
    transform: rotate(50deg);
    width: 0.875rem;
    height: 1.125rem;
    border-right: 4px solid var(--mainBlue);
    border-bottom: 4px solid var(--mainBlue);
    content: '';
  }
  & .btn{
    width: 100%;
    max-width: 28.125rem;
    margin: 0 auto;
    position: relative;
    & input{
      width: 100%;
      padding: 1.25rem 0;
      display: block;
      background: var(--mainBlue);
      color: var(--mainGray);
      border: none;
      position: relative;
      font-size: 1.75rem;
      font-weight: 600;
    }
    &::after{
      content: "";
      background-image: url(../img/common/arrow03.svg);
      background-size: contain;
      background-repeat: no-repeat;
      width: 1.125rem; 
      height: 1.25rem; 
      display: block;
      position: absolute;
      z-index: 1;
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      right: 20%;
    }
  }
  & .btn-contact{
    &::after {
      right: 35%;
    }
  }
}
.screen-reader-response {
  display: none !important;
}
input:-internal-autofill-selected {
  background-color: var(--mainGray) !important;
}
@media(max-width: 768px) {
  .form {
    & .content01 {
      padding: 3.84rem 0;
    }
    & .content02 {
      padding: 5.5rem 0 7rem; 
    }
    & .wrap01 {
      flex-direction: column;
      gap: 1.5rem;
      &:not(:last-child) {
        margin-bottom: 3rem; 
      }
    }
    & .wrap02 {
      width: fit-content;
      gap: 3.2rem;
      margin-top: 0;
    }
    & .wrap03 {
      margin: 0 auto 2.56rem;
      & .wpcf7-list-item{
        margin: 0;
      }
    }
    & .label {
      font-size: 2.048rem;
    }
    & .required {
      font-size: 1.28rem;
      border-radius: 1.92rem; 
      padding: 0.448rem 1.6rem; 
    }
    & .wpcf7-form-control-wrap {
      width: 100%;
    }
    & .wpcf7-form-control-wrap[data-name="your-type"]{
      &::after{
        left: auto;
        right: 1.3rem;
        width: 2.56rem;
        height: 1.792rem;
      }
    }
    & .wpcf7-list-item-label {
      font-size: 2.304rem;
    }
    & .input-text,
    & .input-textarea,
    & .input-select {
      font-size: 2.048rem;
      padding: 0.96rem 1.28rem;
    }
    & .input-text,
    & .input-textarea {
      width: 100%;
      padding: 1.92rem;
    }
    & .input-textarea{
      height: 42.752rem;
    }
    & .input-select {
      width: 100%;
    }
    & .input-text,
    & .input-select {
      height: 8.192rem;
    }
    & .wpcf7-list-item>label {
      gap: 1.5rem; 
    }
    input[type="checkbox"] {
      width: 4.096rem; 
      height: 4.096rem;
      border-radius: 0.896rem; 
    }
    input[type="checkbox"]:checked::before {
      left: 0.64rem;
      width: 1.792rem;
      height: 2.304rem; 
    }
    & .btn {
      width: 100%;
      max-width: 100%;
      & input {
        padding: 3.5rem 0;
        font-size: 2.56rem;
      } 
      &::after {
        width: 2.304rem; 
        height: 2.56rem;
        right: 15%;
      }
    }
    & .btn-contact {
      &::after {
        right: 32.5%;
      }
    }
  }
}